@font-face {
  font-family: "iconfont"; /* Project id 4074836 */
  src: url('iconfont.woff2?t=1684478084667') format('woff2'),
       url('iconfont.woff?t=1684478084667') format('woff'),
       url('iconfont.ttf?t=1684478084667') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-_huaban:before {
  content: "\e843";
}

.icon-xiala:before {
  content: "\e672";
}

.icon-diqiu:before {
  content: "\e60f";
}

.icon-zuobiaofill:before {
  content: "\e768";
}

.icon-fangdajing1:before {
  content: "\e617";
}

.icon-fanhuidingbu1:before {
  content: "\e649";
}

.icon-xialasanjiao:before {
  content: "\e629";
}

.icon-lianxiwomen:before {
  content: "\e61e";
}

.icon-youxiang:before {
  content: "\e6ed";
}

